@font-face {
    font-family: 'aks-icons';
    src: url('../fonts/aks-icons.ttf?h1ngva') format('truetype'),
         url('../fonts/aks-icons.woff?h1ngva') format('woff'),
         url('../fonts/aks-icons.svg?h1ngva#aks-icons') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/subset-Roboto-Regular.eot');
    src: url('../fonts/roboto/subset-Roboto-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto/subset-Roboto-Regular.woff2') format('woff2'),
         url('../fonts/roboto/subset-Roboto-Regular.woff') format('woff'),
         url('../fonts/roboto/subset-Roboto-Regular.ttf') format('truetype'),
         url('../fonts/roboto/subset-Roboto-Regular.svg#Roboto-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto/subset-Roboto-Medium.eot');
    src: url('../fonts/roboto/subset-Roboto-Medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto/subset-Roboto-Medium.woff2') format('woff2'),
         url('../fonts/roboto/subset-Roboto-Medium.woff') format('woff'),
         url('../fonts/roboto/subset-Roboto-Medium.ttf') format('truetype'),
         url('../fonts/roboto/subset-Roboto-Medium.svg#Roboto-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat/subset-Montserrat-Regular.eot');
    src: url('../fonts/montserrat/subset-Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat/subset-Montserrat-Regular.woff2') format('woff2'),
         url('../fonts/montserrat/subset-Montserrat-Regular.woff') format('woff'),
         url('../fonts/montserrat/subset-Montserrat-Regular.ttf') format('truetype'),
         url('../fonts/montserrat/subset-Montserrat-Regular.svg#Montserrat-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat/subset-Montserrat-Medium.eot');
    src: url('../fonts/montserrat/subset-Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat/subset-Montserrat-Medium.woff2') format('woff2'),
         url('../fonts/montserrat/subset-Montserrat-Medium.woff') format('woff'),
         url('../fonts/montserrat/subset-Montserrat-Medium.ttf') format('truetype'),
         url('../fonts/montserrat/subset-Montserrat-Medium.svg#Montserrat-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/montserrat/subset-Montserrat-Bold.eot');
    src: url('../fonts/montserrat/subset-Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat/subset-Montserrat-Bold.woff2') format('woff2'),
         url('../fonts/montserrat/subset-Montserrat-Bold.woff') format('woff'),
         url('../fonts/montserrat/subset-Montserrat-Bold.ttf') format('truetype'),
         url('../fonts/montserrat/subset-Montserrat-Bold.svg#Montserrat-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}




:root {
    --icons: 'aks-icons';
    --font-primary: 'Roboto';
    --font-secondary: 'Montserrat';
}

[class^="icon-"], [class*=" icon-"] {
  font-family: var(--icons) !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
}
.icon_md {
    font-size: 24px;
}
.icon_sm {
    font-size: 12px;
}

.icon-calendar:before {
  content: "\e900";
}
.icon-cart:before {
  content: "\e901";
}
.icon-check-circle:before {
  content: "\e902";
}
.icon-check:before {
  content: "\e903";
}
.icon-chevron-down:before {
  content: "\e904";
}
.icon-marker:before {
  content: "\e905";
}
.icon-phone:before {
  content: "\e906";
}
.icon-star:before {
  content: "\e907";
}
.icon-time:before {
  content: "\e908";
}
.icon-user:before {
  content: "\e909";
}
.icon-play:before {
  content: "\e90a";
}
.icon-close:before {
  content: "\e90b";
}
.icon-share:before {
  content: "\e90c";
}